### Property

# Notify Notification:closed-reason

since: 0.7

#### Declaration

    property closed-reason: int [ read ]

#### Description [src]

The closed reason of the notification.

See `NotifyNotification::closed`.

Type: | `gint`
Available since: | 0.7

Default value | -1
Getter method | `notify_notification_get_closed_reason()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no